[
    {
        "id": 8,
        "first_name": "STG_SP19_Farm",
        "email": "STG_SP19_Farm@ncms.sa",
        "old_points": 0.00,
        "password": "$2y$10$wEE3oTObE6nwyWr6LtJC7OfL6xivPYagLb7oOfAMeJFkKGqbmlomO",
        "photo": null,
        "phone": null,
        "country_code": null,
        "extension_number": null,
        "place": null,
        "permissions_id": 4,
        "status": 1,
        "connect_email": null,
        "connect_password": null,
        "provider": null,
        "provider_id": null,
        "access_token": null,
        "created_by": null,
        "updated_by": 1,
        "remember_token": null,
        "current_team_id": null,
        "profile_photo_path": null,
        "domain_id": null,
        "created_at": "2021-09-27 14:20:23",
        "updated_at": "2022-08-03 10:22:46",
        "paid_points": 0.00,
        "manager_id": 365,
        "complete_quize": "",
        "middle_name": null,
        "last_name": null,
        "nationality": null,
        "id_number": null,
        "residency_number": null,
        "passport_number": null,
        "gender": null,
        "date_of_birth": null,
        "type": "user",
        "code": null,
        "otp_attempts": 0,
        "otp_expiry": null,
        "has_completed_poll": 0
    },
    {
        "id": 12,
        "first_name": "CEO_SP_TEST",
        "email": "CEO_SP_TEST@ncms.sa",
        "old_points": 0.00,
        "password": "$2y$10$cNV9a768TF2/viQcsQdulOneqcgbeYdju7HMnk/H7vael8hST/xNq",
        "photo": null,
        "phone": null,
        "country_code": null,
        "extension_number": null,
        "place": null,
        "permissions_id": 4,
        "status": 1,
        "connect_email": null,
        "connect_password": null,
        "provider": null,
        "provider_id": null,
        "access_token": null,
        "created_by": null,
        "updated_by": 17,
        "remember_token": "g3RXGLcPEFAiCDyIF666zDeze09VcwtaTm24EQ1i58NayoTrSl6KTBqGWb6o",
        "current_team_id": null,
        "profile_photo_path": null,
        "domain_id": null,
        "created_at": "2021-10-05 03:57:10",
        "updated_at": "2023-03-13 09:37:57",
        "paid_points": 0.00,
        "manager_id": 17,
        "complete_quize": "",
        "middle_name": null,
        "last_name": null,
        "nationality": null,
        "id_number": null,
        "residency_number": null,
        "passport_number": null,
        "gender": null,
        "date_of_birth": null,
        "type": "user",
        "code": null,
        "otp_attempts": 0,
        "otp_expiry": null,
        "has_completed_poll": 0
    },
    {
        "id": 358,
        "first_name": "testuser1",
        "email": "testuser1@ncms.sa",
        "old_points": 0.00,
        "password": "$2y$10$jHnxPMJLUe37FzYPDH9dRu8vmI198.TA3APwSIS3tbNrNPC0EdRDC",
        "photo": null,
        "phone": null,
        "country_code": null,
        "extension_number": null,
        "place": null,
        "permissions_id": 4,
        "status": 1,
        "connect_email": null,
        "connect_password": null,
        "provider": null,
        "provider_id": null,
        "access_token": null,
        "created_by": null,
        "updated_by": 17,
        "remember_token": null,
        "current_team_id": null,
        "profile_photo_path": null,
        "domain_id": 2,
        "created_at": "2022-07-19 03:04:49",
        "updated_at": "2023-02-06 14:17:33",
        "paid_points": 0.00,
        "manager_id": 363,
        "complete_quize": "",
        "middle_name": null,
        "last_name": null,
        "nationality": null,
        "id_number": null,
        "residency_number": null,
        "passport_number": null,
        "gender": null,
        "date_of_birth": null,
        "type": "user",
        "code": null,
        "otp_attempts": 0,
        "otp_expiry": null,
        "has_completed_poll": 0
    },
    {
        "id": 359,
        "first_name": "mrumayh",
        "email": "mrumayh@ncms.sa",
        "old_points": 0.00,
        "password": "$2y$10$aPPGavxskNje1pRO/P3D..AJ/oIVKSNe6kd8lsUSuHXHXIN4A6HTS",
        "photo": null,
        "phone": null,
        "country_code": null,
        "extension_number": null,
        "place": null,
        "permissions_id": 4,
        "status": 1,
        "connect_email": null,
        "connect_password": null,
        "provider": null,
        "provider_id": null,
        "access_token": null,
        "created_by": null,
        "updated_by": 17,
        "remember_token": null,
        "current_team_id": null,
        "profile_photo_path": null,
        "domain_id": null,
        "created_at": "2022-07-19 05:32:50",
        "updated_at": "2023-02-02 09:02:48",
        "paid_points": 0.00,
        "manager_id": 370,
        "complete_quize": "",
        "middle_name": null,
        "last_name": null,
        "nationality": null,
        "id_number": null,
        "residency_number": null,
        "passport_number": null,
        "gender": null,
        "date_of_birth": null,
        "type": "user",
        "code": null,
        "otp_attempts": 0,
        "otp_expiry": null,
        "has_completed_poll": 0
    },
    {
        "id": 360,
        "first_name": "testmanager1",
        "email": "testmanager1@ncms.sa",
        "old_points": 0.00,
        "password": "$2y$10$jHnxPMJLUe37FzYPDH9dRu8vmI198.TA3APwSIS3tbNrNPC0EdRDC",
        "photo": null,
        "phone": "01552923438",
        "country_code": null,
        "extension_number": null,
        "place": "riyadh",
        "permissions_id": 4,
        "status": 1,
        "connect_email": null,
        "connect_password": null,
        "provider": null,
        "provider_id": null,
        "access_token": null,
        "created_by": null,
        "updated_by": 362,
        "remember_token": null,
        "current_team_id": null,
        "profile_photo_path": null,
        "domain_id": null,
        "created_at": "2022-07-19 05:34:01",
        "updated_at": "2023-11-30 06:25:32",
        "paid_points": 8.00,
        "manager_id": 369,
        "complete_quize": "",
        "middle_name": "dasds",
        "last_name": "sadsad",
        "nationality": "أذربيجان",
        "id_number": "2222222",
        "residency_number": "33333",
        "passport_number": null,
        "gender": null,
        "date_of_birth": null,
        "type": "user",
        "code": null,
        "otp_attempts": 0,
        "otp_expiry": null,
        "has_completed_poll": 0
    },
    {
        "id": 364,
        "first_name": "testmanager3",
        "email": "testmanager3@ncms.sa",
        "old_points": 0.00,
        "password": "$2y$10$jHnxPMJLUe37FzYPDH9dRu8vmI198.TA3APwSIS3tbNrNPC0EdRDC",
        "photo": null,
        "phone": null,
        "country_code": null,
        "extension_number": null,
        "place": null,
        "permissions_id": 4,
        "status": 1,
        "connect_email": null,
        "connect_password": null,
        "provider": null,
        "provider_id": null,
        "access_token": null,
        "created_by": null,
        "updated_by": 17,
        "remember_token": null,
        "current_team_id": null,
        "profile_photo_path": null,
        "domain_id": 9,
        "created_at": "2022-07-21 12:56:14",
        "updated_at": "2022-12-26 07:45:26",
        "paid_points": 0.00,
        "manager_id": 12,
        "complete_quize": "",
        "middle_name": null,
        "last_name": null,
        "nationality": null,
        "id_number": null,
        "residency_number": null,
        "passport_number": null,
        "gender": null,
        "date_of_birth": null,
        "type": "user",
        "code": null,
        "otp_attempts": 0,
        "otp_expiry": null,
        "has_completed_poll": 0
    },
    {
        "id": 366,
        "first_name": "rhegazy",
        "email": "rhegazy@ncms.sa",
        "old_points": 0.00,
        "password": "$2y$10$gh7KMgIe9tJCl1prx2dlKusiHBlPrS74OL7gpak/CXf1u3SqySPDi",
        "photo": null,
        "phone": null,
        "country_code": null,
        "extension_number": null,
        "place": null,
        "permissions_id": 4,
        "status": 1,
        "connect_email": null,
        "connect_password": null,
        "provider": null,
        "provider_id": null,
        "access_token": null,
        "created_by": null,
        "updated_by": null,
        "remember_token": null,
        "current_team_id": null,
        "profile_photo_path": null,
        "domain_id": null,
        "created_at": "2022-07-24 13:51:57",
        "updated_at": "2022-12-26 07:45:26",
        "paid_points": 0.00,
        "manager_id": 364,
        "complete_quize": "",
        "middle_name": null,
        "last_name": null,
        "nationality": null,
        "id_number": null,
        "residency_number": null,
        "passport_number": null,
        "gender": null,
        "date_of_birth": null,
        "type": "user",
        "code": null,
        "otp_attempts": 0,
        "otp_expiry": null,
        "has_completed_poll": 0
    },
    {
        "id": 367,
        "first_name": "maharbi",
        "email": "maharbi@ncms.sa",
        "old_points": 0.00,
        "password": "$2y$10$UtFjYvH3Zn9grXqdxBU2Se9GMAhyYVbfJ4qkz6Ck75ZeHfgGovMya",
        "photo": null,
        "phone": null,
        "country_code": null,
        "extension_number": null,
        "place": null,
        "permissions_id": 4,
        "status": 1,
        "connect_email": null,
        "connect_password": null,
        "provider": null,
        "provider_id": null,
        "access_token": null,
        "created_by": null,
        "updated_by": null,
        "remember_token": null,
        "current_team_id": null,
        "profile_photo_path": null,
        "domain_id": null,
        "created_at": "2022-07-28 11:09:57",
        "updated_at": "2023-03-07 12:39:00",
        "paid_points": 0.00,
        "manager_id": 361,
        "complete_quize": "",
        "middle_name": null,
        "last_name": null,
        "nationality": null,
        "id_number": null,
        "residency_number": null,
        "passport_number": null,
        "gender": null,
        "date_of_birth": null,
        "type": "user",
        "code": null,
        "otp_attempts": 0,
        "otp_expiry": null,
        "has_completed_poll": 0
    },
    {
        "id": 368,
        "first_name": "Amakinzi",
        "email": "Amakinzi@ncms.sa",
        "old_points": 0.00,
        "password": "$2y$10$t3Ix6Z3owAMlTZjoBFjNxOR7vesrfEtW9.xl25f8Pt5cEZTutAL2q",
        "photo": null,
        "phone": "055555555",
        "country_code": null,
        "extension_number": "4222",
        "place": "riyadh",
        "permissions_id": 4,
        "status": 1,
        "connect_email": null,
        "connect_password": null,
        "provider": null,
        "provider_id": null,
        "access_token": null,
        "created_by": null,
        "updated_by": 17,
        "remember_token": null,
        "current_team_id": null,
        "profile_photo_path": null,
        "domain_id": 9,
        "created_at": "2022-08-08 06:35:06",
        "updated_at": "2023-03-08 11:18:01",
        "paid_points": 0.00,
        "manager_id": null,
        "complete_quize": "",
        "middle_name": null,
        "last_name": null,
        "nationality": null,
        "id_number": null,
        "residency_number": null,
        "passport_number": null,
        "gender": null,
        "date_of_birth": null,
        "type": "user",
        "code": null,
        "otp_attempts": 0,
        "otp_expiry": null,
        "has_completed_poll": 0
    },
    {
        "id": 396,
        "first_name": "sds",
        "email": "d.facag@wakeb.tech",
        "old_points": 0.00,
        "password": "$2y$10$ZcPAwZ279pPWW3GMxipe3OP6cHzgujMPfEfM4X41Bd53q7qOcuJKu",
        "photo": null,
        "phone": null,
        "country_code": null,
        "extension_number": null,
        "place": null,
        "permissions_id": 4,
        "status": 1,
        "connect_email": null,
        "connect_password": null,
        "provider": null,
        "provider_id": null,
        "access_token": null,
        "created_by": null,
        "updated_by": null,
        "remember_token": null,
        "current_team_id": null,
        "profile_photo_path": null,
        "domain_id": null,
        "created_at": "2023-08-28 10:28:18",
        "updated_at": "2023-08-28 10:28:18",
        "paid_points": 0.00,
        "manager_id": null,
        "complete_quize": "true",
        "middle_name": null,
        "last_name": null,
        "nationality": null,
        "id_number": null,
        "residency_number": null,
        "passport_number": null,
        "gender": null,
        "date_of_birth": null,
        "type": "user",
        "code": null,
        "otp_attempts": 0,
        "otp_expiry": null,
        "has_completed_poll": 0
    },
    {
        "id": 397,
        "first_name": "xzcc",
        "email": "mustafa.salama26dd08@gmail.com",
        "old_points": 0.00,
        "password": "$2y$10$J9sb9TPBPax5nSXCXeQ61ed0owDO.zap0tcEe7NcI4DI5jtqA3Nzm",
        "photo": null,
        "phone": null,
        "country_code": null,
        "extension_number": null,
        "place": null,
        "permissions_id": 4,
        "status": 1,
        "connect_email": null,
        "connect_password": null,
        "provider": null,
        "provider_id": null,
        "access_token": null,
        "created_by": null,
        "updated_by": null,
        "remember_token": null,
        "current_team_id": null,
        "profile_photo_path": null,
        "domain_id": null,
        "created_at": "2023-08-28 10:47:00",
        "updated_at": "2023-08-28 10:47:00",
        "paid_points": 0.00,
        "manager_id": null,
        "complete_quize": "true",
        "middle_name": null,
        "last_name": null,
        "nationality": null,
        "id_number": null,
        "residency_number": null,
        "passport_number": null,
        "gender": null,
        "date_of_birth": null,
        "type": "user",
        "code": null,
        "otp_attempts": 0,
        "otp_expiry": null,
        "has_completed_poll": 0
    },
    {
        "id": 398,
        "first_name": "dsd",
        "email": "mustafa.salamadddd2608@gmail.com",
        "old_points": 0.00,
        "password": "$2y$10$uzztqTtvAbTTx4/L43vZl.qyu5zSKqM9A0jkPMc0KI9eG65fwBape",
        "photo": null,
        "phone": null,
        "country_code": null,
        "extension_number": null,
        "place": null,
        "permissions_id": 4,
        "status": 1,
        "connect_email": null,
        "connect_password": null,
        "provider": null,
        "provider_id": null,
        "access_token": null,
        "created_by": null,
        "updated_by": null,
        "remember_token": null,
        "current_team_id": null,
        "profile_photo_path": null,
        "domain_id": null,
        "created_at": "2023-08-28 10:54:02",
        "updated_at": "2023-08-28 10:54:02",
        "paid_points": 0.00,
        "manager_id": null,
        "complete_quize": "true",
        "middle_name": null,
        "last_name": null,
        "nationality": null,
        "id_number": null,
        "residency_number": null,
        "passport_number": null,
        "gender": null,
        "date_of_birth": null,
        "type": "user",
        "code": null,
        "otp_attempts": 0,
        "otp_expiry": null,
        "has_completed_poll": 0
    },
    {
        "id": 399,
        "first_name": "Cameron Fleming",
        "email": "ciwuwyva@mailinator.com",
        "old_points": 0.00,
        "password": "$2y$10$gCmbOvzptq5WBXRojEBT6eLVAro5YSBAM4Atv.Z9BaNEELky1q4zC",
        "photo": null,
        "phone": null,
        "country_code": null,
        "extension_number": null,
        "place": null,
        "permissions_id": 4,
        "status": 1,
        "connect_email": null,
        "connect_password": null,
        "provider": null,
        "provider_id": null,
        "access_token": null,
        "created_by": null,
        "updated_by": null,
        "remember_token": null,
        "current_team_id": null,
        "profile_photo_path": null,
        "domain_id": null,
        "created_at": "2023-08-28 10:54:28",
        "updated_at": "2023-08-28 10:54:28",
        "paid_points": 0.00,
        "manager_id": null,
        "complete_quize": "true",
        "middle_name": null,
        "last_name": null,
        "nationality": null,
        "id_number": null,
        "residency_number": null,
        "passport_number": null,
        "gender": null,
        "date_of_birth": null,
        "type": "user",
        "code": null,
        "otp_attempts": 0,
        "otp_expiry": null,
        "has_completed_poll": 0
    },
    {
        "id": 400,
        "first_name": "Emerson Berger",
        "email": "pame@mailinator.com",
        "old_points": 0.00,
        "password": "$2y$10$g6xHObKdRDbXcH1To2A8lOxVoV7/FrmBw.IcLG3yFhcQqG5vb3czW",
        "photo": null,
        "phone": null,
        "country_code": null,
        "extension_number": null,
        "place": null,
        "permissions_id": 4,
        "status": 1,
        "connect_email": null,
        "connect_password": null,
        "provider": null,
        "provider_id": null,
        "access_token": null,
        "created_by": null,
        "updated_by": null,
        "remember_token": null,
        "current_team_id": null,
        "profile_photo_path": null,
        "domain_id": null,
        "created_at": "2023-08-28 10:54:48",
        "updated_at": "2023-08-28 10:54:48",
        "paid_points": 0.00,
        "manager_id": null,
        "complete_quize": "true",
        "middle_name": null,
        "last_name": null,
        "nationality": null,
        "id_number": null,
        "residency_number": null,
        "passport_number": null,
        "gender": null,
        "date_of_birth": null,
        "type": "user",
        "code": null,
        "otp_attempts": 0,
        "otp_expiry": null,
        "has_completed_poll": 0
    },
    {
        "id": 401,
        "first_name": "Kellie Acosta",
        "email": "ficafihop@mailinator.com",
        "old_points": 0.00,
        "password": "$2y$10$KQZgBBP7k5jqpKsFeAQJ/.jZ4T/H0OpHHWGB8fd64ESOrw9fhqXam",
        "photo": null,
        "phone": null,
        "country_code": null,
        "extension_number": null,
        "place": null,
        "permissions_id": 4,
        "status": 1,
        "connect_email": null,
        "connect_password": null,
        "provider": null,
        "provider_id": null,
        "access_token": null,
        "created_by": null,
        "updated_by": null,
        "remember_token": null,
        "current_team_id": null,
        "profile_photo_path": null,
        "domain_id": null,
        "created_at": "2023-08-28 10:55:22",
        "updated_at": "2023-08-28 10:55:22",
        "paid_points": 0.00,
        "manager_id": null,
        "complete_quize": "true",
        "middle_name": null,
        "last_name": null,
        "nationality": null,
        "id_number": null,
        "residency_number": null,
        "passport_number": null,
        "gender": null,
        "date_of_birth": null,
        "type": "user",
        "code": null,
        "otp_attempts": 0,
        "otp_expiry": null,
        "has_completed_poll": 0
    },
    {
        "id": 402,
        "first_name": "Courtney Sims",
        "email": "suxibywi@mailinator.com",
        "old_points": 0.00,
        "password": "$2y$10$YIY6KoY.Rl/EzViLdiwQGus.4vU35qhOscYb.aBrKRCDXl8qSj8fC",
        "photo": null,
        "phone": null,
        "country_code": null,
        "extension_number": null,
        "place": null,
        "permissions_id": 4,
        "status": 1,
        "connect_email": null,
        "connect_password": null,
        "provider": null,
        "provider_id": null,
        "access_token": null,
        "created_by": null,
        "updated_by": null,
        "remember_token": null,
        "current_team_id": null,
        "profile_photo_path": null,
        "domain_id": null,
        "created_at": "2023-08-28 10:55:38",
        "updated_at": "2023-08-28 10:55:38",
        "paid_points": 0.00,
        "manager_id": null,
        "complete_quize": "true",
        "middle_name": null,
        "last_name": null,
        "nationality": null,
        "id_number": null,
        "residency_number": null,
        "passport_number": null,
        "gender": null,
        "date_of_birth": null,
        "type": "user",
        "code": null,
        "otp_attempts": 0,
        "otp_expiry": null,
        "has_completed_poll": 0
    },
    {
        "id": 403,
        "first_name": "Alexa Maddox",
        "email": "manawanuzi@mailinator.com",
        "old_points": 0.00,
        "password": "$2y$10$DT0OB1csTdBHH31JMvP3Ve2VycWh9aOCpYn8U2xy7fGuK4UqGrzyi",
        "photo": null,
        "phone": null,
        "country_code": null,
        "extension_number": null,
        "place": null,
        "permissions_id": 4,
        "status": 1,
        "connect_email": null,
        "connect_password": null,
        "provider": null,
        "provider_id": null,
        "access_token": null,
        "created_by": null,
        "updated_by": null,
        "remember_token": null,
        "current_team_id": null,
        "profile_photo_path": null,
        "domain_id": null,
        "created_at": "2023-08-28 10:56:03",
        "updated_at": "2023-08-28 10:56:03",
        "paid_points": 0.00,
        "manager_id": null,
        "complete_quize": "true",
        "middle_name": null,
        "last_name": null,
        "nationality": null,
        "id_number": null,
        "residency_number": null,
        "passport_number": null,
        "gender": null,
        "date_of_birth": null,
        "type": "user",
        "code": null,
        "otp_attempts": 0,
        "otp_expiry": null,
        "has_completed_poll": 0
    },
    {
        "id": 404,
        "first_name": "Abra Morin",
        "email": "sose@mailinator.com",
        "old_points": 0.00,
        "password": "$2y$10$2jQpW2j0GE7YJJe1p8FQ6O.2qzNbUSAZ1i/7lWM4EW9nmyB8KJVHS",
        "photo": null,
        "phone": null,
        "country_code": null,
        "extension_number": null,
        "place": null,
        "permissions_id": 4,
        "status": 1,
        "connect_email": null,
        "connect_password": null,
        "provider": null,
        "provider_id": null,
        "access_token": null,
        "created_by": null,
        "updated_by": null,
        "remember_token": null,
        "current_team_id": null,
        "profile_photo_path": null,
        "domain_id": null,
        "created_at": "2023-08-28 10:56:15",
        "updated_at": "2023-08-28 10:56:15",
        "paid_points": 0.00,
        "manager_id": null,
        "complete_quize": "true",
        "middle_name": null,
        "last_name": null,
        "nationality": null,
        "id_number": null,
        "residency_number": null,
        "passport_number": null,
        "gender": null,
        "date_of_birth": null,
        "type": "user",
        "code": null,
        "otp_attempts": 0,
        "otp_expiry": null,
        "has_completed_poll": 0
    },
    {
        "id": 405,
        "first_name": "Lysandra Vaughan",
        "email": "walegebuna@mailinator.com",
        "old_points": 0.00,
        "password": "$2y$10$uOSQYvsEqI249CVdGB6hFOLZNIaXg0CoABVd6Ao5rq6KxCqIy9aY6",
        "photo": null,
        "phone": null,
        "country_code": null,
        "extension_number": null,
        "place": null,
        "permissions_id": 4,
        "status": 1,
        "connect_email": null,
        "connect_password": null,
        "provider": null,
        "provider_id": null,
        "access_token": null,
        "created_by": null,
        "updated_by": null,
        "remember_token": null,
        "current_team_id": null,
        "profile_photo_path": null,
        "domain_id": null,
        "created_at": "2023-08-28 10:59:38",
        "updated_at": "2023-08-28 10:59:38",
        "paid_points": 0.00,
        "manager_id": null,
        "complete_quize": "true",
        "middle_name": null,
        "last_name": null,
        "nationality": null,
        "id_number": null,
        "residency_number": null,
        "passport_number": null,
        "gender": null,
        "date_of_birth": null,
        "type": "user",
        "code": null,
        "otp_attempts": 0,
        "otp_expiry": null,
        "has_completed_poll": 0
    },
    {
        "id": 406,
        "first_name": "Libby Anthony",
        "email": "zonaduket@mailinator.com",
        "old_points": 0.00,
        "password": "$2y$10$yKLVmxwtGjnh0pw6ycaBHuFVWwdLN3PGq3puV58wjM8cQf2zy7KxC",
        "photo": null,
        "phone": null,
        "country_code": null,
        "extension_number": null,
        "place": null,
        "permissions_id": 4,
        "status": 1,
        "connect_email": null,
        "connect_password": null,
        "provider": null,
        "provider_id": null,
        "access_token": null,
        "created_by": null,
        "updated_by": null,
        "remember_token": null,
        "current_team_id": null,
        "profile_photo_path": null,
        "domain_id": null,
        "created_at": "2023-08-28 11:00:02",
        "updated_at": "2023-08-28 11:00:02",
        "paid_points": 0.00,
        "manager_id": null,
        "complete_quize": "true",
        "middle_name": null,
        "last_name": null,
        "nationality": null,
        "id_number": null,
        "residency_number": null,
        "passport_number": null,
        "gender": null,
        "date_of_birth": null,
        "type": "user",
        "code": null,
        "otp_attempts": 0,
        "otp_expiry": null,
        "has_completed_poll": 0
    }
]